#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-DPli9DpkyibEROhRQe2OhM
key: hledger-web-1.5-DPli9DpkyibEROhRQe2OhM
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 6444fbd1b913ed4f1f2027ac3c5c503e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-DPli9DpkyibEROhRQe2OhM
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0 bytestring-0.10.8.2
    clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel
    cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2
    conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf
    hledger-1.5-8yEkXTUzsmUJfPbMO86vqP
    hledger-lib-1.5-DrYSA0hrBYo8cEGaiY4gMu
    http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc
    http-conduit-2.2.4-IqugOIMWVOl3Kg8Vg9i1cU
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
    template-haskell-2.12.0.0 text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    time-1.8.0.2 transformers-0.5.2.0
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    wai-extra-3.0.21.0-B0mUG7pamojCVrDw6Ei70L
    wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT
    warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT
    yaml-0.8.25.1-1ThNvnIoh4T7olWvWTPdQP
    yesod-1.4.5-KYBCnhSGCTgDjpPz5XXCvr
    yesod-core-1.4.37.2-RW7CZwD3lBIO5CV7Vdjku
    yesod-form-1.4.16-IdhADLaWocm5UNPDBF8VPu
    yesod-static-1.5.3.1-7pvZNX68TGf1jSdJ3aocoR
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=b779dfe6e80d473d1e736c08e790081f
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=ea413a51c7a40c4f891714248a9fe902
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel=d9482a51e72977c10905dd5a8f4da06f
             cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2=875a3334bd94fe1f1a2c25b7ef640335
             conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp=40c05090b44dc952bcfb39dbf9041afe
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf=8b91b7e395042d2d7bda85797cf3ebb4
             hledger-1.5-8yEkXTUzsmUJfPbMO86vqP=70223fde12d0ea228a215cc0bb497290
             hledger-lib-1.5-DrYSA0hrBYo8cEGaiY4gMu=c62c3717c5183b0d8257181c13bba220
             http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc=d8bb9d98f7d18557f73e79e87c170434
             http-conduit-2.2.4-IqugOIMWVOl3Kg8Vg9i1cU=d3cb162ff6e7db548530c7ce9e47441f
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=75473b049f525f69a16548ea06c69c51
             megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En=6e2e976b3a8e95e126ba8d80ff31b361
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=de60442ea6c5324e39bc534a733c07dd
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5=23854223bbca1cca865b547f74324e1e
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=1c939c73fa940feb1aa1b9776f1df3ab
             wai-extra-3.0.21.0-B0mUG7pamojCVrDw6Ei70L=c957ceaac353e85049a3b2008eb80a6c
             wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT=4b76c01608196278565f2395c7a27c87
             warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT=13bedbdd5c387733468b78d9dd39ae36
             yaml-0.8.25.1-1ThNvnIoh4T7olWvWTPdQP=1d81814657ac382bccaae844aba5c4e8
             yesod-1.4.5-KYBCnhSGCTgDjpPz5XXCvr=850f301c04d28bc7719382c6dc2288cc
             yesod-core-1.4.37.2-RW7CZwD3lBIO5CV7Vdjku=7919bb3fa42b7e8a8656fe972d971403
             yesod-form-1.4.16-IdhADLaWocm5UNPDBF8VPu=e50a371d08d5b0b5e032d595b703aa2a
             yesod-static-1.5.3.1-7pvZNX68TGf1jSdJ3aocoR=13bb8328f1dc294485bdd8016d56a2f8
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

